/* Forte Montecchio Nord CSS 2015 Davide Vaccari */
/* personal colour scheme */
/* Palette blu Museo #2c3943 */
body {
    padding-bottom: 40px;
 }
a {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
.larger {
	font-size: 7rem;
}
hr {
	background-color: #2C3943 !important;
	height: 1px;
}
.page-header {
    border-bottom: 1px solid #2C3943 !important;
}
.panel-default > .panel-heading {
    background-color: #2C3943 !important;
    color: #fff;
}
.img-responsive {
	margin-bottom: 10px;
}
h1 {
	color: #2C3943!important;
}
#testo .img-responsive {
	border-radius: 7px;
	border: 5px solid #2C3943;
}
.testo .img-responsive {
	border-radius: 7px;
	border: 5px solid #2C3943;
}
.navbar {
	background-image: linear-gradient(to bottom, #a8b5c2 0px, #a8b5c2 100%)!important; 
	background-repeat: repeat-x;
	margin-top: 20px;
}
.navbar-inverse {
    background-image: linear-gradient(to bottom, #2c3943 0px, #2c3943 100%)!important;
    background-repeat: repeat-x;
    z-index: 9;
}
.navbar-inverse .navbar-nav a {
	text-decoration: none;
}
.navbar-inverse .navbar-nav > .active > a {
    background-color: #A8B5C2;
}
.navbar-brand {
	padding: 13px 7px 15px 7px;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    background-color: rgb(168, 181, 194);
    background-image: linear-gradient(to bottom, rgb(168, 181, 194) 0px, rgb(91, 103, 115) 100%);
    background-repeat: repeat-x;
}
ul.navbar-right>li>a {
	padding: 15px 8px 8px 8px;
}
      /* Carousel base class */
.carousel {
	margin-bottom: 40px;
  /* Negative margin to pull up carousel. 90px is roughly margins and height of navbar. */
	margin-top: -92px;
	border-bottom: 3px solid #2c3943;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
	z-index: 10;
}
/* Declare heights because of positioning of img element */
.carousel .item {
    width: 100%; /*slider width*/
    max-height: 600px; /*slider height*/
}
.carousel .item img {
    width: 100%; /*img width*/
}
/*add some makeup*/
.carousel .carousel-control {
    background: none;
    border: none;
    top: 50%;
}
.jumbotron {
	background-color: #2c3943;
	color: #fff;
	border-radius: 20px!important;
}
.jumbotron h1 {
	color: #fff !important;
}
.btn-default {
	color: #2c3943!important;
	border-color: #2c3943!important;
}
.btn:hover {
	color: #fff!important;
	background-color: #2c3943!important;
}
.input-group, .form-actions {
	padding-top: 5px;
	padding-left: 40px;
	padding-bottom: 5px;
}
.input-group {
	width: 60%;
}
.input-group-addon {
	width: 100px;
}
.form-control:last-child {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}
.required {
	color: red;
}
.error {
	font-size: 10px;
	color: red;
	padding-left: 10px;
}
/* mappa */
/* TODO: css vecchia mappa da cancellare */
#mappa_dove {
	float: left;
	width: 600px;
	height: 350px;
	border: 2px solid #2c3943;
	margin-right: 15px;
}
.tab-pane {
	margin: 10px;
}
.media {
	margin-top: 0px;
}
.news-head {
	margin-top: 5px;
	height: 230px;
}
.thumbnail img {
	width: 260px;
	height: 180px;
}
.tour {
    border-top: 1px solid #644C42;
    width: auto;
	height: 35em;
	max-height: 35em;
	margin-left: auto;
	margin-right: auto;
}
object {
    height: 100%;
    width: 100%;
}
embed {
    height: 100%;
    width: 100%;
}
/* mappa leaflet */
#map { 
	float: left;
	width: 800px;
	height: 420px;
	border: 2px solid #2c3943;
	margin-right: 15px;
}
/* Calendario */
#calendario {
	width: 260px;
	float: right;
	margin-left: 40px;
}
.bic_calendar .event {
	font-weight: bold;
}
.bic_calendar a, .bic_calendar a:hover {
	text-decoration: none;
}
.bic_calendar .visualmesano{
    text-align: right;
    padding-right: 10px;
}
.bic_calendar a.botonmesanterior:before {
	content: "\2190";
}
.bic_calendar .botonmessiguiente:before {
	content: "\2192";	
}
.popover-content {
	font-weight: normal;
}
.manual_popover a, .event_popover a {
	color: white;	
	text-decoration: underline;
	cursor: pointer;
}
.small {
	font-size:smaller;
	color: #bbb;
}
.small a {
	text-decoration: none;
}
p.sidebar{
	font-size: 11px;
	padding-left: 15px; 
	color: #333;
}
div.news_date {
	float: right;
	font-size: 12px;
	color: #444;
}
.media h4 {
	padding-left:3px;
	clear:both;
}
.img_news {
	margin-left: 15px;
	float: right;
}
.carousel-caption .btn:hover {
		color: #999;
	}
.tooltip-right {
	float: right;
}
/* News */
.crop{
	float: left;
	height: 160px;
/*	margin:.5em 10px .5em 0; */
	margin-bottom: 10px;
	overflow: hidden; /* this is important */
	border: 1px solid #ccc;
}
	/* input values to crop the image: top, right, bottom, left */
.crop img{
	margin: 0 0 -50px 0;
}
.bs-example{
    margin: 60px;
}
.bs-example li {
    display: inline;
    margin-left: 30px;
}
footer {
	margin-top: 24px;
}
.social P{
	margin-top: 20px;
	padding-right: 40px;
	font-size: 24px;
}
.social_b {
	padding-left: 15px;
	font-size: 24px;
}
/* Advertising */
#adv, .v-ads {
	margin-bottom: 20px;
}
.TA_linkingWidgetWAR{
	padding-top: 30px;
}
/* RESPONSIVE CSS
-------------------------------------------------- */
/* TODO: sistemare per le varie piattaforme. */
@media (max-width: 1199px) {
	.carousel {
		margin-bottom: 60px;
		margin-top: 20px;
	}
	.featurette-heading {
		margin-top: 120px;
	}
	.crop {
		height: 139px;
		border: none;
	}
	.crop img{
	margin: 0;
	}
#map { 
	width: 600px;
	height: 350px;
	}
}
/*full width container*/
@media (max-width: 976px) {
	.carousel {
		margin-bottom: 60px;
		margin-top: 20px;
	}
	.featurette-heading {
		margin-top: 120px;
	}
	.crop {
		/* height: auto; */
		border: none;
	}
	.crop img{
	margin: 0;
	}
}
@media (max-width: 767px) {
	.block {
		margin-left: -20px;
		margin-right: -20px;
	}
	.crop {
		height: 139px; 
		border: none;
	}
	.crop img{
	margin: 0;
	}
}
@media (min-width: 768px) {
	/* Remve the edge padding needed for mobile */
	.marketing {
		padding-left: 0;
		padding-right: 0;
	}
	/* Navbar positioning foo */
	.navbar-wrapper {
		margin-top: 0px;
	}
	/* The navbar becomes detached from the top, so we round the corners */
	.navbar-wrapper .navbar {
		border-radius: 4px;
	}
	/* Bump up size of carousel content */
	.carousel-caption p {
	    margin-bottom: 20px;
	    font-size: 21px;
	    line-height: 1.4;
	}
	.featurette-heading {
	    font-size: 50px;
	}
}
@media (max-width: 767px) {
	.larger {
		font-size: 3rem;
	}
	.carousel {
    	margin-bottom: 40px;
    	margin-top: -21px;
	}
	.carousel-caption h2 {
		font-size: 1.8rem;
	}
	.carousel-caption p {
		display:none;
	}
}
@media (max-width: 328px) {
	/* Remve the edge padding needed for mobile */
	.carousel-caption {
		display:none;
	}
	.carousel {
	margin-bottom: 10px;
	margin-top: -10px;
	}
	.navbar-inverse .nav li.dropdown.open > .dropdown-toggle,
	.navbar-inverse .nav li.dropdown.active > .dropdown-toggle,
	.navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle,
	.navbar,
	.navbar-inverse .navbar-inner {
		filter: none;
		background-image: none;
	}
	.crop img {
	margin: 0 0 -10px 0;
	}
}